<bugID>430687<Summary>On full screen, tab bar should remember the position it was when you move your mouse off its area</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.9b5) Gecko/2008032619 Firefox/3.0b5
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.9b5) Gecko/2008032619 Firefox/3.0b5

On full screen, tab bar goes back to the position of the focused tab when you call it again, so you lost all the way you have already scrolled.

Reproducible: Always

Steps to Reproduce:
1. Press F11 (Full screen)

2. Open many tabs, like 30.

3. Move to the last one.

4. Now guess you want to go to the tab number 10, but while you are using the arrows of the tab bar "&lt;-", you accidentally move your mouse off the tab bar area, before you could click the tab number 10.

5. The tab bar will go up and disappear, now call the tab bar again (put your mouse at the top of the screen)
Actual Results:  
You are back to the tab number 30 ! 

Expected Results:  
When you call the tab bar again, it should be the state it was before you accidentally moved your mouse off the bar tab.

Fix it by saving where the position was, before the tab bar goes up and disappear.</Description></bugID>